Loading...
Searching...
No Matches
DiscordDataProvider::DiscordMessageCreateEventDataType Class Reference

Discord user info data type. More...

`#include <DiscordMessageCreateEventDataType.qc.dox.h>`

Inheritance diagram for DiscordDataProvider::DiscordMessageCreateEventDataType:
[legend]

## Public Member Functions

| constructor ()
| Creates the object.
Public Member Functions inherited from DiscordDataProvider::DiscordGatewayEventBaseDataType
| constructor ()
| Creates the object.

## Public Attributes

const | Fields = ...
| Field descriptions.
Public Attributes inherited from DiscordDataProvider::DiscordGatewayEventBaseDataType
const | Fields = ...
| Field descriptions.

## Detailed Description

Discord user info data type.